# Generated by Django 3.0.7 on 2020-07-09 07:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0022_auto_20200708_1241'),
    ]

    operations = [
        migrations.AlterField(
            model_name='fileuploadmodel',
            name='file',
            field=models.FileField(null=True, upload_to='file_upload_model'),
        ),
    ]
